That is: degree or radiant?

Associated revisions
Revision fb255b13 - 04/19/2012 10:38 AM - J. Wienke

document angles for head pose

fixes #860

History
#1 - 02/07/2012 05:35 PM - J. Moringen
- Target version deleted (1.0)

#2 - 04/19/2012 09:38 AM - J. Wienke

Vasil, what is your current convention you are using? We probably can make that just the default.

#3 - 04/19/2012 09:46 AM - V. Khalidov

We use degrees, I'll put this info to the WiKi of our project.

#4 - 04/19/2012 10:09 AM - J. Wienke

Also the directions and what zero means would be good to have. Can you give a hint here when this has been updated in the wiki?

#5 - 04/19/2012 10:31 AM - V. Khalidov
- File head_poses_inria.png added
- File head_rotation.png added

Wiki for the VFOA project is available at https://code.humavips.eu/projects/vfoa/wiki. I will update it this evening.

I attach two images explaining the convention and the coordinate system to this ticket just in case. They would be available soon through the above
link.

#6 - 04/19/2012 10:35 AM - J. Wienke
https://code.humavips.eu/projects/vfoa/wiki


- Status changed from New to In Progress
- Assignee set to J. Wienke

#7 - 04/19/2012 10:52 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r308.
